Bug 121675 - Australian dictionaries incomlete (very easy fix)
Summary: Australian dictionaries incomlete (very easy fix)
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-25 11:36 UTC by Phil Anderson
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-28 13:21:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Phil Anderson 2004-04-25 11:36:08 UTC
While there is a specific Australian dictionary, there isn't an
Australian Hyph or Thes dictionary.  Would it be possible to modify
dictionary.lst to allow us Australians to use the UK Hyph (Australian
english is closer to UK than US) and the US Thes?  

DICT en AU en_AU (this line is already there)
HYPH en AU hyph_en_GB
THES en AU th_en_US

Comment 1 Dan Williams 2004-07-22 13:14:24 UTC
Target: FC3 (openoffice.org-1.1.2)


Note You need to log in before you can comment on or make changes to this bug.